prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: x264
Description: H.264 (MPEG4 AVC) encoder library
Version: 0.104.1688 0b36c6d
Libs: -L${exec_prefix}/lib -lx264 -lpthread
Cflags: -I${prefix}/include
